[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]

<div class="container-fluid overflow-hidden">
  <div class="row page-about fw-200 lh-150">
    <figure class="col-12 px-0 my-0 h-12">
      [image mobile_id="32046" id="29857" container_class="about-cover w-100 h-12" background="1" parallax="parallax" mask="rgba(0,0,0,0.33)"][/image]
      <figcaption class="col-md-10 center card-caption">
        <ul class="list-inline h4 fs-38px fw-400 uppercase mt-5">
          <li class="list-inline-item px-3">
            <a href="#qui-sommes-nous">من نحن</a>
          </li>
          <li class="d-sm-none col-12"></li>
          <li class="list-inline-item px-3">
            <a href="#notre-metier">صحافة</a>
          </li>
          <li class="d-sm-none col-12"></li>
          <li class="list-inline-item px-3">
            <a href="#notre-equipe">الفريق</a>
          </li>
          <li class="d-sm-none col-12"></li>
          <li class="list-inline-item px-3">
           <a href="#notre-technologie">تكنولوجيا</a>
         </li>
         <li class="d-sm-none col-12"></li>
         <li class="list-inline-item px-3">
           <a href="#notre-independance">استقلالية</a>
         </li>
       </ul>

     </figcaption>
   </figure>
   <figure class="about-section col-12 col-md-6 offset-md-3 my-0 background-image" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png');" id="qui-sommes-nous">
    <div class="col-12 text-center align-self-center my-5" >
      <h1 class="mb-5 uppercase fs-60px fw-300 my-2">من نحن </h1>
      <div class="section-content whoweare text-justify" style="text-align-last:center;">
        <p>موقع "انكيفادا" هو وسيلة إعلام مستقلة ذات هدف غير ربحي ومقرها تونس العاصمة. تأسس الموقع سنة 2014 على أيدي عدد من الصحفيين/ات والمطورين/ات والمصممين/ات. ويندرج عمل الموقع ضمن الصالح العام.
        </p>
        <p>
          يهدف موقع "انكيفادا" إلى كشف وإظهار كل ما يخفى عن الرأي العام، وذلك بالانخراط في مهمة فهم العالم عبر آليات الاستقصاء وصحافة البيانات و الروبورتاجات الميدانية والبورتريه والمقالات التفسيرية ووضع المتقبل ضمن سياق واقعه المعيش.
        </p>
        <p>
          ترتكز السياسة التحريرية لموقع "انكيفادا" على القيام بدورها الفعلي والحقيقي كسلطة مضادة ذات تأثير حقيقي في النقاش العام تناضل من أجل إعلاء قيمة مكافحة الإفلات من العقاب والتعتيم الذي تضربه السلطات حول سياساتها بالاضافة الى مناهضة كل أشكال التجاوز والظلم الاجتماعي المنجر عن ذلك التعتيم.
        </p>
        <p>يلتزم فريق "انكيفادا" بالدفاع عن صحافة ذات جودة تتحدّى الدّفق الإعلامي والإخباري المهيمن الذي لا يرتقي إلى مستوى تغطية السياق الذي نعيشه اليوم. وينخرط الموقع ضمن مجموعة واسعة من وسائل الإعلام البديلة الساعية إلى التجديد والتطوير. ويعمل الفريق الصحفي لانكيفادا بشكل وثيق مع مطوري/ات البرامج والمصممين/ات لتقديم محتوى تفاعلي ينهل من آخر ما توصّلت له تكنولوجيا السرد الصحفي التفاعلي الذي يمنح للجانب الفرجوي والبصري قيمة كبيرة ويضع الجمهور في قلب العملية السردية.   
        </p>
        <p>
          يفكّر فريق موقع "انكيفادا" أيضا في نوعية اللغة المقدمة للقارئ، وذلك بتبني - لأول مرة في تونس - كتابة جندرية على اعتبار أنّ مرور المعلومة يتم أيضا عبر استخدام لغة شاملة ومفهومة وحاملة للمعنى. 
        </p>
        <p>
          سواء تعلّق الأمر بتحليل الآلاف من البيانات المعقّدة أو تقديم قصّة بسيطة أو كشف فضائح تتعلّق بتورّط مسئولين في الفساد أو تقديم قراءة تفسيرية لموضوع معقّد .. أيّا كانت المادّة المقدّمة فانّ  موقع "انكيفادا" يكرّس كل الوسائل المتاحة للفريق من محامل وتقنيات وأدوات تكنولوجية متطوّرة من أجل خدمة المحتوى وجعله يعانق أعلى درجات الجودة والسلاسة والفهم اليسير.
        </p>
      </div>
    </div>
  </figure>
  <figure class="col-12 h-12 px-0 my-0" id="notre-metier">
    [image mobile_id="32043" id="32039" background="1" parallax="parallax" container_class="w-100 h-100"][/image]
    <figcaption class=" col-12 align-self-center center card-caption">
      <h1 class="uppercase fw-700 fs-56px">مهنتنا كما نراها</h1>
    </figcaption>
  </figure>
  <div class="col-md-8 mx-auto">
    <div class="row mt-5">
      <div class="col-4 section-item text-center">
        <img style="width:175px;height:auto" class="d-block mx-auto mb-3" src="/wp-content/uploads/2018/12/inkyfada-about-investigation.png"/>
        <h3 class="section-title uppercase fw-300 fs-36px">إستقصاء</h3>
      </div>
      <div class="col-4 section-item text-center">
        <img style="width:175px;height:auto" class="d-block mx-auto mb-3" src="/wp-content/uploads/2018/12/inkyfada-about-data.png"/>
        <h3 class="section-title uppercase fw-300 fs-36px">تصوير البيانات</h3>
      </div>
      <div class="col-4 section-item text-center">
        <img style="width:175px;height:auto" class="d-block mx-auto mb-3" src="/wp-content/uploads/2018/12/inkyfada-about-context.png"/>
        <h3 class="section-title uppercase fw-300 fs-36px">سياقات</h3>
      </div>

    </div>
  </div>

  <div class="bg-trame col-12 col-md-6 mx-auto my-5 text-justify" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png'); text-align-last:center;">
    <p class="section-content">
      على عكس غرف التحرير الكلاسيكية، فإن مطوري/ات البرامج ومصممي/الغرافيك والمنتجين/ات والمخرجين/ات في موقع "انكيفادا" يشاركون، جنبا إلى جنب، الفريقَ الصحفي، في التفكير وصياغة المضامين الصحفية، وذلك بالتعاون المستمر بين مختلف الأقسام بشكل أفقي (التحرير، الإخراج التقني والإنتاج السمعي البصري). ولتحقيق ذلك تم وضع أحدث الأدوات التقنية للتكنولوجيا الرقمية على ذمة الصحفيين والصحفيات بهدف إنتاج المضامين الصحفية الثرية والمبتكرة.  
    </p>
    <p class="section-content">
      يقترح موقع "انكيفادا" أجناسا و أنماطا عديدة من المضامين، انطلاقا من الوثائقيات السمعية والبصرية و الروبورتاج المصور والانفوجرافيك التفاعلي والسرد الانغماسي وصولا إلى إدماج كل تلك التقنيات ضمن إطار "وثائقيات الواب". وتتنزّل كلّ هذه التجارب السردية في سياق نحت معلومة صحيحة ومؤثرة على أوسع نطاق. 
    </p>
  </div>

  <figure class="col-12 h-12 px-0 my-0" id="notre-equipe">
    [image mobile_id="32041" id="32037" background="1" parallax="parallax" container_class="w-100 h-100"][/image]
    
    <figcaption class="col-12 align-self-center center card-caption">
     <h1 class="uppercase fw-700 fs-56px">الفريق</h1>
   </figcaption>
 </figure>
 [import file="@theme/widgets/team"][/import]
 <figure class="col-12 h-12 px-0 my-0" id="notre-technologie">
  [image mobile_id="32044"  id="32040" parallax="parallax" background="1" container_class="w-100 h-100"][/image]
  <figcaption class="col-12 align-self-center center card-caption">
   <h1 class="uppercase fw-700 fs-56px">التكنولوجيا المستعملة</h1>
 </figcaption>
</figure>
<figure class="about-section col-12 my-0" >
  <div class="col-md-10 mx-auto my-4 bg-trame align-self-center" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png');">
    <div class="row">
      <div class="col-md-4 text-center align-self-center">
        <img src="/wp-content/uploads/2018/12/logo-Inkube-by-inkylab.png" />
      </div>
      <div class="col-md-7 offset-md-1 text-justify align-self-center">
        <p class="section-content">
          يستعمل فريق التحرير  تكنولوجيا "inku.be" وهي منصّة للنشر الداخلي تم ابتكارها من قبل InkyLab وهو القسم المتخصص في البحث والتطوير بموقع انكيفادا.  هذه التكنولوجيا هي ثمرة  التعاون النشيط بين فريق التحرير ومخبر البحث والتطوير، وقد تمّ تطويرها بالأساس للاستجابة إلى المتطلبات الخاصة بصحفيي وصحفيات موقع "انكيفادا" بما يسمح لهم/هن بإدراج مضامين متنوعة بشكل ذاتي. 
        </p>
        <p class="section-content">
          و يعتبر "inku.be" رافدا من روافد المنوال التمويلي لموقع انكيفادا حيث تمّ الشروع في تسويقه لدى هيئات تحرير في المنطقة لمساعدة الفرق التحرير على إنتاج محتوى ديناميكي بعيدا عن تعقيدات التصميم والتطوير التقني. 
        </p>
      </div>
    </div>
  </div>
</figure>
<figure class="col-12 h-12 px-0 my-0" id="notre-independance">
  [image mobile_id="32042"  id="32038" background="1" parallax="parallax" container_class="w-100 h-100"][/image]
  
  <figcaption class="col-12 align-self-center center card-caption">
    <h1 class="uppercase fw-700 fs-56px">الاستقلالية</h1>
  </figcaption>
</figure>
<figure class="about-section col-12 my-0 background-image" >
  <div class="col-md-10 mx-auto my-4 align-self-center">
    <div class="row bg-trame" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png');" >
      <div class="col-md-4 align-self-center mb-4">
        <img src="/wp-content/uploads/2018/12/logo-alkhatt-light.png" />

      </div>
      <div class="col-md-7 offset-md-1 text-justify">
        <p class="section-content">
          "انكيفادا" هو مشروع منبثق عن منظمة "الخط" غير الربحية التي تشرف على تمويل الموقع بشكل حصري. أكثر من نصف مداخيل منظمة "الخط" يتأتّى من خلال الخدمات التي تقدمها (دورات تدريبية، برامج التربية على وسائل الإعلام، تطوير الوسائط التكنولوجية، خلق  مواقع الواب…). كما تحرص منظمة "الخط" على الحد من الدّعم المالي المتأتّي من المانحين الخاضعين أساسا إلى تقصّ مسبق، وذلك لضمان الاستقلالية التحريرية لموقع "انكيفادا".
        </p>
        <p class="section-content">
          تتبنّى المنظّمة، إذن، منوالا تمويليا بديلا عن المنوال الكلاسيكي المبني أساسا على الاعلانات. وتهدف هذه المنظومة البديلة بالأساس الى خلق الاكتفاء الذاتي لضمان الظروف المعنوية والمادية الضرورية لإنتاج محتوى صحفي مستقل وذو جودة. كما توفر هذه المنظومة الفرصة لتأمين الاستقلالية التامة لفريق التحرير إزاء الضغوطات المحتملة سياسية كانت أو مالية.  
        </p>
        
      </div>
    </div>
  </div>
</figure>


</div>
<script type='text/javascript' src='/wp-content/themes/inkyfada/assets/js/readmore.min.js'></script>
<script type="text/javascript">
  // Read more/less 
  jQuery('.whoweare').readmore({
    collapsedHeight: 450,
    speed: 25,
    moreLink: '<a class="readmore-link" href="#" style="font-size:1.25rem">المزيد<span class="fa fa-chevron-down mx-2 color-gray-500"><span></a>',
    lessLink: '<a class="readmore-link" href="#" style="font-size:1.25rem">تقليص<span class="fa fa-chevron-up mx-2 color-gray-500"><span></a>',
  });
</script>
<style>
.about-cover .bg-cover{
  background-position: center 0;
}  
</style>
</div>
[import file="{{siteçfooter|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
